body {
	position: relative;
	display: block;
	margin: 0.2% 0;
	padding: 0;
	background-color:#ffcc99;
	font-size: 16px;
	font-weight: 200;
	font-style:normal;
	color: #030;
	cursor: default;
}

#box {
	display: block;
	margin: 0 auto;
	width: 1300px;
	max-width: 100%;
	height: auto;
}

#container {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1250px;
	max-width: 100%;
	height: auto;
}
#top {
	display: block;
	position: relative;
	background-color: #ffcc99;
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	width: 1250px;
	max-width: 100%;
	height: auto;
}
#volledig-menu {
	display: inline-block;
	position:absolute;
	width: fit-content;
	height: auto;
}

nav {
	display: block;
	position:sticky;
	top:0px;
	z-index:1;
	width: auto;
	max-width:100%;	
	height:auto;
	padding:1% 1.5%;
	margin: 0 auto;
	text-align: center;
	font-weight: 700;
	background-color:#ffcc99;
}
#breadcrumb {
	display: inline-block;
	position: relative;
	width: fit-content;
	max-width: 100%;
	margin: 3px 0 3px 30px;
}

#breadcrumb div,span,img {
	display: inline;
}
#breadcrumb a {
    font-size:14px;
}

#header {
	display: block;
	background-image: none;
	width: max-content;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
#header img {
    z-index:4;
}

#midden {
	display: block;
	position: relative;
	background-color:#ffffcc;
	margin: 0 auto 1% auto;
	padding: 2% 0;
	width: 1250px;
	max-width: 100%;
	height: auto;
}
#kop {
	display: block;
	position: relative;
	height: auto;
	margin: 40px 60px 5px 60px;
}

main {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
	min-height:800px;
	margin: 0 auto;
	padding: 0 0.2%;
	line-height: 1.3;
}
article {
	display: block;
	max-width:100%;
	margin: 0;
	padding: 2%;
}
main address {
	float: left;
	font-size: 18px;
	font-weight: 400;
	width: fit-content;
	max-width: 100%;
	padding: 0 1%;
	margin: 0;
}
main iframe {
	display: inline;
	position: relative;
	float: left;
	width: 70%;
	max-width: 100%;
	height: 680px;
	max-height: 100%;
	border: 0;
	border-style: none;
}
#keuze-box {
    display: block;
	width: 1030px;
	max-width:100%;
	margin:0 auto;
}
#keuze {
    display:inline-block;
    width:300px;
	height:auto;
	padding:20px;
}
#keuze p {
    text-align: center;
	font-size: 22px;
	font-weight:300;
	text-indent: 0px;
}
#ondertext {
    display:block;
    height:55px;
}
#sitemap {
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
	border-top: 2px solid #030;
	background-color: #ffcc99;
	margin: 25px auto 0 auto;
	padding: 35px 5px 5px 5px;
	font-family: 'Times New Roman';
	font-size: 16px;
	font-weight: 400;
	text-align: center;
}

#sitemap img {
	display: inline-block;
	margin: 1%;
	width:max-content;
}

#sitemap footer {
	display: block;
	margin: 0 auto;
	height: auto;
}

header {
	display: block;
}

ul {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	list-style-image: none;
}
nav ul {
    display:inline-block;
    width:80%;
	max-width:80%;
    margin:0 auto;
}
#sitemap ul {
	display: inline-block;
	width: 150px;
	width: fit-content;
    margin: 0 1%;
}

li {
	display: list-item;
	list-style: none;
	list-style-type: none;
	margin: 5px 0 5px 0;
}

nav li {
	display: inline;
	padding: 1% 0;
	margin:0 0.5%;
	text-align:center;
}
nav li:hover {
    background-color:#ffccff;
}
h1 {
    display:block;
	font-family: 'Brush Script MT', cursive;
	font-size: 46px;
	font-style:italic;
	font-weight: 200;
	text-align:center;
	width:auto;
	max-width:100%;
	margin: 1% 2% 2% 2%;
}
h1 a {
    font-family:'Brush Script MT';
	font-size:46px;
}

h1 div,span {
	display: inline;
}

h2 {
	display: block;
	font-family: 'Adobe Caslon Pro';
	font-size: 22px;
	font-weight: 500;
	font-style:italic;
	text-indent:2%;
	margin: 4% 6% 1% 6%;
}
h3 {
	display: block;
	font-family: 'Adobe Caslon Pro';
	font-size: 18px;
	font-weight: 400;
	padding:0 6%;
	margin: 2% 0 0.5% 0;
}

h4 {
	display: block;
	font-family: 'Adobe Caslon Pro';
	font-size: 18px;
	font-weight: 500;
	margin: 15px 0 0 4%;
}

h5 {
	display: block;
	font-family: 'Times New Roman';
	font-size: 16px;
	font-weight: 300;
	margin: 10px 0 0 0;
}

h6 {
    display: block;
	font-family: 'Adobe Caslon Pro';
	font-size: 30px;
	font-weight: 500;
	font-style:italic;
	margin: 35px 0 15px 5px;
}

p {
	display: block;
	font-family: 'Times New Roman';
	font-size: 16px;
	font-weight: 400;
	text-indent: 40px;
	margin: 0;
	padding: 0.5% 4%;
}

#kop p {
	display: block;
	font-family: Georgia,'Times New Roman';
	font-size: 20px;
	font-weight: 400;
	margin: 20px 0 20px 0;
	text-indent: 0;
}

#sitemap p {
	margin: 2% 0;
	text-indent: 0;
	font-style: normal;
}
strong {
	font-weight: 800;
}

a {
	font-family: 'Times New Roman';
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #030;
	cursor: pointer;
}

a:hover {
	color: #f00;
}

a:active {
	text-decoration: underline;
}

#top a {
	font-family: 'Adobe Caslon Pro';
	font-size: 18px;
	font-weight: 400;
}

#top a:hover {
	font-size: 18px;
	text-decoration: none;
}

#top a:active {
	font-size: 18px;
	text-decoration: line-through;
}

nav a {
    font-size:20px;
	padding: 0.2% 1%;
}

address {
	display: block;
	font-style:normal;
}
address div {
    margin: 2.5% 0 ;
}

address a {
	font-size: 20px;
	font-weight: 400;
}

address a:hover {
	font-size: 20px;
}

address a:active {
	font-size: 20px;
}
img {
    max-width:100%;
	height:auto;
	overflow:auto;
}
.diploma {
	display: block;
	width:fit-content;
	min-width:75%;
	max-width:100%;
}

.diploma a span {
	display: none;
}

.diploma a:hover span {
	display: inline;
	position: fixed;
	top: 20%;
	left:40%;
	z-index:1;
}
.diploma p {
    text-align:left;
	text-indent:unset;
}
.links {
	display: block;
	float: left;
	margin: 20px 0 20px 0;
	height: auto;
}

.links p {
	margin-bottom: 5px;
}
.mobiel-zichtbaar {
    display:none;
}
.mobiel-onzichtbaar {
    display:block;
}
.mobil-links {
	display: block;
	margin: 0;
	padding: 5% 0 0 20%;
}

.mobil-links li {
	    margin:2% 0;
}
.foto {
        float:left;
        width:max-content;
        max-width: 100%;
        overflow:hidden;
        margin:4% 2% 2% 0;
}
.fotocen {
    display:block;
	position:relative;
    width:max-content;
    max-width:100%;
	height:auto;
	margin:8% auto;
	overflow:hidden;
}
.foto1 {
	float: left;
	left: 40px;
	margin: 25px 25px 10px 6px;
	overflow: hidden;
}

.foto2 {
	float: right;
	margin: 25px 6px 10px 25px;
	overflow: hidden;
}
.landscape {
    width:28%;
}
.portrait {
    width:20%;
}
.fullsize {
    width:max-content;
}
.left {
	position: relative;
	left: -40px;
}

.clearfix {
	clear: both;
}

.foto span {
	display: none;
	z-index: 2;
}

.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1;
}
.small {
	    display:none;
		position: -webkit-sticky;
	    position: sticky;
	    top: 35px;
	    z-index: 1;
		margin:2% 0;
		text-align: center;
	}
.wrapper {
display:block;
position:relative;
width:auto;
max-width:100%;
height:auto;
}
.img-wrapper {
width:max-content;
max-width:100%;
margin:0 0 0 2%;
}
.check {
display:none;
}
.navigation-button {
display:block;
background-color:transparent;
border:none;
font-size:14px;
}
.navigation-dropdown {
display:none;
position:absolute;
right:5%;
background-color:#cccccc;
color:#333300;
width:200px;
z-index:2;
}
.navigation-dropdown li {
display:block;
min-width:fit-content;
margin:0 auto;
padding:2% 0
}
#volledig-menu:hover .navigation-dropdown {
display:block;
}
.navigation-dropdown a:hover {
background-color:#cccccc;
color:#333300;
} 
/**************************************************************************************************************/
@media only screen and (max-width:1212px) and (min-width:992px) {

    h1 {
       font-size:40px;
}
#midden {
    width:90%;
}
#keuze-box {
	width: 700px;
	max-width:100%;
	margin:0 auto;
}
#keuze {
    width:200px;
	padding:10px;
}
#keuze p {
	font-size: 16px;
	font-weight:200;
	text-indent: 0px;
}
}
/****************************************************************************************************************/
@media only screen and (max-width:992px) and (min-width:601px) {
body {
	    width: 100%;
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
		font-size: 18px;
}

#box {
		padding: 0;
		max-width: 100%;
}
#breadcrumb {
		margin: .2% 0 .2% 7%;
}
	#breadcrumb a {
       font-size:12px;
}
#container {
		max-width: 100%;
}
#top {
		width: 100%;
		max-width: 100%;
}	
#header {
		width: 100%;
		max-width: 100%;
		height: auto;
}
#midden {
		width: 90%;
}

main {
		height: auto;
		min-height: 250px;
		margin: 0;
		padding: 0;
}
main address {
		padding: 4% 6% 6% 8%;
}
main iframe {
		display: block;
		width: 100%;
}
#keuze-box {
	width: 460px;
	max-width:100%;
	margin:0 auto;
}
#keuze {
    width:200px;
	padding:10px;
}
#keuze p {
	font-size: 16px;
	font-weight:200;
	text-indent: 0px;
}

ul {
		margin: 0 0 6% 0;
		padding: 0;
		width: auto;
		height: auto;
		list-style-image: none;
}
li {
		list-style: none;
		list-style-type: none;
		margin: 4% 0 2% 0;
}
nav li {
	        padding:2% 0;
}
h1 {
		font-size: 38px;
}
h1 a {
	    font-size:38px;
}
h2 {
		font-style: normal;
		text-align: center;
		margin: 4%;
}

h3 {
		margin: 2%;
		margin-top: 4%;
}

h4 {
		margin:0 0 4% 0;
		padding:0 6%;
        text-align:center;
}
h6 {
	   font-size: 26px;
}
p {
		text-indent: 10%;
		text-align: center;
}

a {
		font-size: 18px;
}
a:hover {
		text-decoration: none;
		color: #f00;
}
a:active {
		text-decoration: underline;
}
#top a {
		font-size: 18px;
		font-weight: 400;
}
#top a:hover {
		font-size: 18px;
		text-decoration: none;
}
#top a:active {
		font-size: 18px;
		text-decoration: line-through;
}
	footer a {
		font-size: 12px;
}
footer a:hover {
		font-size: 12px;
}
footer a:active {
		font-size: 12px;
}
.diploma {
	min-width:75%;
}
.diploma a:hover span {
	top:10%;
	left:25%;
}
.links {
		margin: 12% 0;
}
.mobiel-zichtbaar {
        display:block;
    }
.mobiel-onzichtbaar {
        display:none;
    }
.mobiel {
		display: inline;
	}

.mobil-links {
		display: block;
	}
	
.mobil-links li {
	    margin: 4% 0;
	}
.small {
	    display:block;
		top:40px;
	}
	
.left {
		position: relative;
		left: -12%;
	}
.clearfix {
		clear: both;
	}

.middel {
	    display: none;
	}
.wrapper {
	    margin:0 auto;
    }
.img-wrapper {
	margin:0 auto;
	}
.check {
	display:bloc
	}
}
/**************************************************************************************************/
@media only screen and (max-width:600px) and (min-width:481px) {
body {
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
		font-size: 18px;
	}
#box {
		padding: 0;
		width: auto;
		max-width: 100%;
	}
#breadcrumb {
		margin: .2% 0 .2% 7%;
	}
#breadcrumb a {
       font-size:12px;
    }
#container {
		width: auto;
		max-width: 100%;
	}
#top {
		width: auto;
		max-width: 100%;
	}
nav {
	text-align:left;
	}
#header {
		width: auto;
		max-width: 100%;
		height: auto;
	}
#midden {
        width:94%;
	}
main {
		height: auto;
		min-height: 250px;
		margin: 0 0 4% 0;
		padding: 2% 0;
	}
main address {
		padding: 4% 6%;
	}

main iframe {
		display: block;
		width: 100%;
	}
#keuze-box {
	width: 250px;
	max-width:100%;
	margin:0 auto;
}
#keuze {
    width:200px;
	padding:10px;
}
#keuze p {
	font-size: 16px;
	font-weight:200;
	text-indent: 0px;
}
#sitemap {
		margin: 0 auto;
		padding: 2%;
	}

#sitemap img {
		display: none;
	}
ul {
		margin: 0 0 6% 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
		height: auto;
		list-style-image: none;
	}
#sitemap ul {
		display: none;
	}
li {
		list-style: none;
		list-style-type: none;
		margin: 6% 0 4% 0;
	}
nav li {
		width: 30%;
		max-width: 30%;
		margin:0 2%;
		padding:2.5% 0;
	}
h1 {
		font-size: 34px;
	}
h1 a {
	    font-size:34px;
	}
h2 {
		font-style: normal;
		text-align: center;
		margin: 4%;
	}
h3 {
	    font-size:24px;
		margin: 2%;
		margin-top: 4%;
	}
h4 {
		margin:0 0 4% 0;
		padding:0 4%;
        text-align:center;
	}
h6 {
	   font-size: 24px;
    }
p {
		text-indent: 10%;
		text-align: left;
	}
a {
		font-size: 18px;
	}
a:hover {
		text-decoration: none;
		color: #f00;
	}
a:active {
		text-decoration: underline;
	}
#top a {
	    font-size: 18px;
		margin: 0;
	}
#top a:hover {
		text-decoration: none;
		font-size:18px;
	}
#top a:active {
		text-decoration: line-through;
	}
nav a {
	    font-size:18px;
		margin: 0;
	}
nav a:hover {
		text-decoration: none;
		font-size:18px;
	}
nav a:active {
		text-decoration: line-through;
	}
footer a {
		font-size: 12px;
	}
footer a:hover {
		font-size: 12px;
	}
footer a:active {
		font-size: 12px;
	}
.diploma {
	min-width:100%;
	}
.diploma a:hover span {
	top:10%;
	left:25%;
	}
.links {
		margin: 12% 0;
	}
.mobiel-zichtbaar {
        display:block;
    }
.mobiel-onzichtbaar {
        display:none;
    }
.mobiel {
		display: none;
	}
.mobil-links {
		display: block;
	}
.mobil-links li {
	    margin:4% 0;
	}
.small {
	    display:block;
		top:40px;
	}
.foto {
	float:none;
    margin:0 auto;
	}
.left {
		position: relative;
		left: -12%;
	}
.middel {
	    display: none;
	}
.wrapper {
	margin:0 auto;
    }
.img-wrapper {
	margin:0 auto;
	}
#iframe1 {
		display: block;
		width: auto;
		max-width: 100%;
	}
.check {
	display:block;
	}
}
/********************************************************************************************/
@media only screen and (max-width:480px) {
body {
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
		font-size: 18px;
	}
#box {
		padding: 0;
		width: auto;
		max-width: 100%;
	}
#breadcrumb {
		margin: .2% 0 .2% 7%;
	}
#breadcrumb a {
       font-size:10px;
}
#container {
		width: auto;
		max-width: 100%;
	}
#top {
		width: auto;
		max-width: 100%;
	}
#top address {
		display: none;
	}
#belons {
		display: none;
	}
nav {
	text-align:left;
	}
#header {
		width: auto;
		max-width: 100%;
		height: auto;
	}
#midden {
        width:94%;
	}
main {
		height: auto;
		min-height: 250px;
		margin: 0;
		padding: 2% 0;
	}
main address {
		padding: 4% 20%;
		margin:0 auto;
	}
main iframe {
		display: block;
		width: 100%;
	}
#keuze-box {
	width: 250px;
	max-width:100%;
	margin:0 auto;
}
#keuze {
    width:200px;
	padding:10px;
}
#keuze p {
	font-size: 16px;
	font-weight:200;
	text-indent: 0px;
}
#sitemap {
		margin: 0 auto;
		padding: 2%;
	}
#sitemap img {
		display: none;
	}
ul {
		margin: 0 0 6% 0;
		padding: 0;
		width: 100%;
		max-width: 100%;
		height: auto;
		list-style-image: none;
	}
#sitemap ul {
		display: none;
	}
li {
		list-style: none;
		list-style-type: none;
		margin: 4% 0 2% 0;
	}
nav li {
		width: 30%;
		max-width: 30%;
		margin:0 2%;
		padding:2% 0;
	}
h1 {
		font-size: 30px;
	}
h1 a {
	    font-size:30px;
	}

h2 {
	    font-size:16px;
		font-style: normal;
		text-align: center;
		margin: 4% 0;
	}

h3 {
		font-size: 22px;
		margin: 2%;
		margin-top: 4%;
	}
h4 {
		margin:0 0 4% 0;
		padding:0 4%;
        text-align:center;		
	}
h6 {
	   font-size: 24px;
    }
p {
		text-indent: 10%;
		text-align: left;
	}
a {
		font-size: 18px;
	}
a:hover {
		text-decoration: none;
		color: #f00;
	}
a:active {
		text-decoration: underline;
	}
#top a {
	    font-size: 18px;
		margin: 0;
	}
#top a:hover {
		text-decoration: none;
		font-size:18px;
	}
#top a:active {
		text-decoration: line-through;
	}
nav a {
	    font-size: 18px;
		margin: 0;
	}
nav a:hover {
		text-decoration: none;
		font-size:18px;
	}
nav a:active {
		text-decoration: line-through;
	}

footer a {
		font-size: 12px;
	}

footer a:hover {
		font-size: 12px;
	}

footer a:active {
		font-size: 12px;
	}
.diploma {
	width:100%;
	min-width:100%;
	}
.diploma a:hover span {
	top:10%;
	left:25%;
	}
.links {
		margin: 12% 0;
	}
.mobiel-zichtbaar {
        display:block;
    }
.mobiel-onzichtbaar {
        display:none;
    }
.mobiel {
		display: none;
	}

.mobil-links {
		display: block;
	}
.mobil-links li {
	    margin:6% 0;
	}
.small {
	    display:block;
		top:40px;
	}
.foto {
	float:none;
    margin:0 auto;
    }	
.left {
		position: relative;
		left: -12%;
	}
.middel {
	    display: none;
	}
.wrapper {
	margin:0 auto;
    }
.img-wrapper {
	margin:0 auto;
	}
.check {
	display:block;
	}
#iframe1 {
		display: block;
		width: auto;
		max-width: 100%;
	}

}